#!/usr/bin/env python

from setuptools import setup


setup(
    name='pspy',
    version='0.1',
    description='A framework for privilege-separating Python apps',
    long_description=open('README.md').read(),
    packages=['pspy'],
    entry_points={
        'console_scripts': [
            'pspy-bootstrap = pspy.bootstrap:main',
            'pspy-rpc-server = pspy.rpc_server:main',
            'pspy-analyze = pspy.analyze:main',
        ]})
